* {
  box-sizing: border-box;
}

body {
  margin: 0;
}
.paper {
  margin: 15vh auto;
  padding: 120px;
  height: 55vh;
  width: 55vh;
  border: 2px solid rgba(58, 45, 45, 0.373);
}

label {
  font-size: 25px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 5px;
}
input {
  height: 25px;
  width: 320px;
  border: 2px solid grey;
  border-radius: 5px;
}
button {
  padding: 10px 30px;
  border: 2px solid saddlebrown;
  border-radius: 5px;
  font-size: 1.5em;
  font-family: "Times New Roman", Times, serif;
}
